{% macro list_me(data, encode=true) -%}
{% for entry in data -%}
{% for k, v in entry.items() -%}
{{ k }}: {% if encode %}{{ v|e }}{% else %}{{ v }}{% endif %}
{% endfor -%}
{% endfor -%}
{% endmacro -%}
{{ list_me(data, false) }}
